BugTraq
Multiple medium risk flaws fixed in new version of PHP (late advisory) Apr 13 2005 01:40AM
NGSSoftware Insight Security Research (nisr nextgenss com)
David Litchfield of NGSSoftware has discovered multiple medium risk
vulnerabilities in PHP. Versions affected include

PHP 5.0.3
PHP 4.3.10

PHP has released updated versions of the software available here:

http://www.php.net/downloads.php

Whilst PHP is opensource, NGSSoftware will abide by our policy and not
release details of these flaws for three months. Full details will be
published on the Tuesday, 12th of July 2005. This three month window will
allow PHP users the time needed to test and apply the patch set before the
details are released to the general public. This reflects NGSSoftware's new
approach to responsible disclosure.

Typhon III, NGSSoftware's advanced vulnerability assessment scanner, has
been updated to check for and positively identify these flaws. More
information about Typhon can be found here:
http://www.ngssoftware.com/typhon.htm

NGSSoftware Insight Security Research
http://www.nextgenss.com/
+44(0)208 401 0070

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus